# Uses of Class
com.ngrok.services.HttpsEdgeTlsTerminationModule

Packages that use HttpsEdgeTlsTerminationModule
Package
Description
com.ngrok

- ## Uses of HttpsEdgeTlsTerminationModule in com.ngrok

  Methods in com.ngrok that return HttpsEdgeTlsTerminationModule
  Modifier and Type
  Method
  Description
  `HttpsEdgeTlsTerminationModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeTlsTermination()`
  Creates a service client for `HttpsEdgeTlsTerminationModule`.